## aspell-is 0.51.1-0

=== debian/changelog ===
aspell-is (0.51.1-0-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:25:49 +0100

aspell-is (0.51.1-0-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * New upstream release.  (Closes: #966163)
  * Patch file content to UTF-8 and rename files to UTF-8 while building.

  [ Baptiste Beauplat ]
  * Set Maintainer to Debian QA Group (See: #915442)
  * Convert source package to 3.0 (quilt) format
  * * Bump debhelper to 13:
    - Use debhelper-compat in Build-Depends
    - Add missing ${misc:Depends} to Depends
    - Remove d/compat
    - Remove unused d/dirs
    - Add d/clean to remove generated Makefile
  * Use modern dictionaries-common-dev helpers:
    - Add aspell as Build-Depends
    - Replace aspell and dictionaries-common by ${aspell:Depends} in
      Depends
    - Replace dictionaries-common-dev Build-Depends by
      dh-sequence-aspell-simple
    - Replace manual aspell logic by aspell-simple helper in d/rules
    - Make configure executable before running it
  * Convert copyright to DEP5:
    - Use https for Source url
    - Add Kevin Atkinson in Upstream-Contact
  * Bump Standard-Version to 4.5.1
  * Host packaging project on Salsa:
    - Add Salsa CI pipeline
    - Use recommended branch name from DEP14
    - Add Vcs-* Fields
  * Add Homepage field
  * Set Rules-Requires-Root: no
  * Add lintian-overrides to silence false positives:
    - Homepage is not a directory listing
    - Text is the correct section for an aspell dictionary
  * Add watch file

 -- Andreas Beckmann <anbe@debian.org>  Mon, 01 Mar 2021 12:43:58 +0100

aspell-is (0.51-0-utf8-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Exclude /var/lib/aspell from dh_md5sums

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Dec 2016 22:23:26 +0100

aspell-is (0.51-0-utf8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repackaged upstream tarball to convert a filename encoding
    from ISO-8859-1 to UTF-8. Also convert some file contents into
    UTF-8. Closes: #782720
  * Convert d/copyright to UTF-8
  * Use debhelper v10. Closes: #817359

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 16 Dec 2016 23:42:14 +0100

aspell-is (0.51-0-4) unstable; urgency=low

  * Converted to use aspell-autobuildhash to build the dictionary hashes
    at install time, thus allowing the package to become Arch: all.
  * debian/control: removed the build-dependency on aspell since it's no
    longer needed
  * Added support for dictionary registration in dictionaries-common

 -- Brian Nelson <pyro@debian.org>  Thu, 21 Jul 2005 22:03:31 -0700

aspell-is (0.51-0-3) unstable; urgency=low

  * Added a versioned dependency on libaspell15 (>> 0.60), since this
    dictionary will not work with earlier libaspell15 versions.

 -- Brian Nelson <pyro@debian.org>  Tue, 22 Feb 2005 17:34:31 -0800

aspell-is (0.51-0-2) unstable; urgency=low

  * debian/control: provide aspell6-dictionary, and build-depend on aspell
    (>> 0.60).  This transitions the package to the new Aspell 0.60.

 -- Brian Nelson <pyro@debian.org>  Wed, 16 Feb 2005 18:48:31 -0800

aspell-is (0.51-0-1) unstable; urgency=low

  * Initial release (Closes: #237738)

 -- Brian Nelson <pyro@debian.org>  Fri, 12 Mar 2004 22:06:09 -0800
