=== debian/control ===
Source: aspell-is
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: aspell,
               debhelper-compat (= 13),
               dh-sequence-aspell-simple
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/aspell-is
Vcs-Git: https://salsa.debian.org/debian/aspell-is.git
Homepage: https://ftp.gnu.org/gnu/aspell/dict/0index.html
Rules-Requires-Root: no

Package: aspell-is
Architecture: all
Depends: ${aspell:Depends}, ${misc:Depends}
Provides: aspell-dictionary
Description: Icelandic dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Icelandic language to the GNU Aspell spell checker.
