=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	ln -f "$$(echo \\0355)slenska.alias" "$$(echo \\0303\\0255)slenska.alias"
	chmod +x configure
	./configure
